/* Header */
.header-ready.scroll-up .main-header, .header-ready.scroll-down .main-header{
  background: rgba(0,0,0,0.9) !important;
}
/* Elementor Button */
.elementor-button .elementor-button-icon {
  transform: rotate(-45deg);
}
/* Mega Menu*/
.fitrix-mega-menu:hover *{
  color: var(--e-global-color-white) !important;
}
.fitrix-mega-menu:hover img{
  filter: brightness(0) invert(1);
}
.fitrix-mega-menu:hover {
  background: var(--e-global-color-secondary) !important;
  transition: all 0.3s ease-in-out;
}
/* Home Pricing Box */
.pricing-box {
  transition: all 0.3s ease-in-out;
}
.pricing-box:hover {
  background: var(--e-global-color-secondary) !important;
  transition: all 0.3s ease-in-out;
}
.pricing-box:hover *{
  color: var(--e-global-color-white) !important;
}
.pricing-box:hover .elementor-icon-list-icon svg {
  fill: var(--e-global-color-accent) !important;
}
.pricing-box:hover .elementor-button:hover {
  background: var(--e-global-color-white) !important;
}
.pricing-box:hover .elementor-button:hover svg {
  color: var(--e-global-color-black) !important;
  fill: var(--e-global-color-black) !important;
}
.pricing-box:hover .elementor-button span {
  color: var(--e-global-color-black) !important;
}
/* Accordion */
.accordion .e-n-accordion-item-title-icon {
  top: -4px;
}
/* Footer Newsletter Form */
.newsletter-form {
  position: relative;
  display: flex;
}
.newsletter-form .news-email {
  font-size: 14px;
  line-height: 14px;
  font-weight: 400;
  padding: 16px 28px;
  width: 100%;
  position: relative;
  color: var(--e-global-color-text);
  background-color: var(--e-global-color-white);
  border: none;
  overflow: visible;
  outline: none;
  border-radius: 0;
}
.newsletter-form .news-email::placeholder {
  color: var(--e-global-color-text);
}
.newsletter-form .news-email:focus {
  outline: none;
  border: none;
}
.newsletter-form .news-btn {
  padding: 20px 30px;
  color: var(--e-global-color-white);
  background-color: var(--e-global-color-black);
  position: relative;
  border: none;
  overflow: visible;
  outline: none;
  transition: all 0.3s ease-in-out;
  cursor: pointer;
  top: 0;
  right: 0;
  display: flex;
  gap: 10px;
}
.newsletter-form .news-btn i {
  transform: rotate(-45deg);
}
.newsletter-form .news-btn:hover {
  color: var(--e-global-color-white);
  background-color: var(--e-global-color-black);
}
.newsletter-form .news-btn:focus {
  outline: none;
  border: none;
  color: var(--e-global-color-white);
  background-color: var(--e-global-color-black);
}
.newsletter-form-outer .mc4wp-response {
  position: absolute;
}
.newsletter-form-outer .mc4wp-response p, .newsletter-form-outer .mc4wp-response a {
  font-size: 14px;
  color: var(--e-global-color-text);
  margin: 0 0 0;
}
/* Contact Form */
.contact-form  {
  display: flex;
  flex-direction: column;
  gap: 30px;
}
.contact-form .fields {
  display: grid;
  grid-template-columns: repeat(3,1fr);
  gap: 30px;
}
.contact-form p {
  margin: 0;
}
.contact-form p br {
  display: none;
}
.contact-form .input {
  width: 100%;
  padding: 11px 29px;
  background: var(--e-global-color-white);
  height: 60px;
  font-size: 16px;
  line-height: 1.5em;
  font-weight: 500;
  border: 1px solid var(--e-global-color-white);
  color: var(--e-global-color-text);
  border-radius: 0;
  box-shadow: 2px 0px 50px rgb(0 0 0 / 3%);
}
.contact-form .input:hover {
  border-color: var(--e-global-color-accent);
}
.contact-form .input:focus {
  border: 1px solid var(--e-global-color-accent);
}
.contact-form .input::placeholder {
  color: var(--e-global-color-text);
  opacity: 1; /* Firefox */
}
.contact-form .input::-ms-input-placeholder { /* Edge 12 -18 */
  color: var(--e-global-color-text);
}
.contact-form select.input {
  text-indent: 0;
  -webkit-appearance: none;
  appearance: none;
  background-image: url('../img/dropdown_arrow.png');
  background-position: center right 20px;
  background-repeat: no-repeat;
}
.contact-form .message {
  margin-bottom: 30px;
}
.contact-form .message span {
  line-height: 0;
}
.contact-form textarea.input {
  padding: 16px 29px;
  height: 137px;
  resize: none;
}
.contact-form .button {
  text-align: center;
}
.contact-form .submit {
  background: var(--e-global-color-accent);
  border: none;
  padding: 20px 35px;
  width: auto;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
}
.contact-form .submit:hover, .contact-form .submit:focus {
  background: var(--e-global-color-primary) !important;
  color: var(--e-global-color-white);
}
.contact-form .submit i {
  margin-left: 10px;
  transform: rotate(-45deg);
}
.contact-form .wpcf7-not-valid-tip {
  top: auto;
  padding-top: 5px;
  left: 0;
}
/* Quote Form */
.quote-form .fields {
  grid-template-columns: repeat(2, 1fr);
}
/* Job Form */
.job-form .message {
  margin-bottom: 0;
}
.job-form .cv {
  font-size: 16px;
  margin-top: -5px;
}
.job-form .cv .wpcf7-not-valid-tip {
  left: 0;
}
/* Privacy Page */
.privacy-page ul, .privacy-page ol {
  margin-bottom: 0;
}
.privacy-page p a, .privacy-page .elementor-heading-title a {
  color: var(--e-global-color-text);
  text-decoration: underline;
}
.privacy-page p a:hover, .privacy-page .elementor-heading-title a:hover {
  color: var(--e-global-color-black);
}